/******** General Responsive Properties ********/

img 
{
	max-width:100%;
	height: auto;
}

/**** small display special settings ****/

@media (max-width: 600px)
{
	h1
	{
		float:none;
	}
	h2
	{
		font-size:25px;
		line-height:1em;
		padding-left:10px;
		background:none;
	}

	#logoOpticineDiv
	{
	    width:100%;
	}

	#logoOpticineTitre
	{	    
            width: 90%;
            min-width:100px;    
	}


	#menuDiv
	{
	    width:100%;
            clear: both;
	}

        .menu-row 
	{
            height:190px;                
	    position:relative;
	    z-index:0;
	}

	.slider-wrapper
	{
	      margin-top: 10px;
	      width: 60%;	
	}

	.filler
	{
	      height: 0px;
	}
}

@media (max-width: 250px)
{
     .menu-row 
     {
         height:250px;                
	 position:relative;
	 z-index:0;
     }
     
     .filler
     {
          height: 0px;
     }

     .slider-wrapper
     {
	width: 75%;
     }
}

